Subject: Nomads chat
From: Chaudhary Amar <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 14 May 2013 13:23:07 +0530 (IST)

12:14:31 PM [Sylvia] Hello, my name is Sylvia. Welcome to live chat support from Nomads Clothing. 
12:14:57 PM [Sylvia] Hi good morning, how may I help you today? 
12:15:02 PM [Visitor] Hi Just had a notification e-mail telling me that the Tie Dye Organic tops are back in stock, but when going onto website to order its saying out of stock still. 
12:15:23 PM [Sylvia] Please allow me a moment while I check that for you. 
12:17:21 PM [Sylvia] Is this the item you intend to purchase - https://www.nomadsclothing.com/womenswear/t-shirts/tie-dye-organic-top ? 
12:27:25 PM [Sylvia] Are you able to see my message above? I was able to replicate the problem at my end. I am sorry for the inconvenience caused due to this. I will check with the inventory team on this matter. Please provide me with your contact details and someone will get back to you with a final update as soon as possible. 
12:31:03 PM [Visitor] Thankyou, i will check again online my phone no. is 0113 2190134 
12:31:49 PM [Sylvia] Thank you for the phone number. May I have your email address as well? 
12:40:03 PM [Visitor] [email-masked], Please could you send me 1 top of each colour in size 20/22 raspberry & purple. 
12:41:33 PM [Sylvia] We will recheck the inventory the above items, and if they are in stock we will immediately contact you and place the order for it. 
12:41:47 PM [Sylvia] Thanks again for the details. Please allow me to forward the issue to the relevant department. 
12:41:53 PM [Visitor] Thankyou !!! 
12:42:16 PM [Sylvia] You're welcome. Apologies for the inconvenience caused due to this out of stock issue. 
12:42:23 PM [Sylvia] Is there anything else I can assist you with today? 
12:42:51 PM [Visitor] Nothing Thanks !! Goodbye for now !! 

-- 

Thanks & Regards 
Amar